[
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_attachment.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_attachment.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-mdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-hdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_attachment1.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\attachment1.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_about.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_about.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-xhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_item_gallery_image.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\item_gallery_image.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_instances.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_instances.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_instace_row.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\instace_row.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_total.jpg.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\total.jpg"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_timeresults.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_timeresults.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_feedback.jpg.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\feedback.jpg"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_bar_chart.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\bar_chart.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_total.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_total.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_answer_results.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_answer_results.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_pie_chart.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\pie_chart.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_attachment.jpg.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\attachment.jpg"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_login.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\layout\\activity_login.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_about.jpg.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\about.jpg"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\navigation_nav_graph.xml.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\navigation\\nav_graph.xml"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\drawable_instance.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\drawable\\instance.png"
    },
    {
        "merged": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\osmau\\Desktop\\diplomova_prace\\Mystiq\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png"
    }
]